name: rqt_control

cmd:
  - start: |
      roslaunch tobi_sim tiago_rqt_controller.launch
  - check: |
      source ${prefix}/setup.bash
      rosnode list | grep -e /rqt_controller

tags:
  - simulation

requires:
  - base_system

noauto: true

host: ${laptop}